luatools(1)

NAME
luatools – ConTeXt TDS Management Tool (aka luatools)

SYNOPSIS
luatools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt TDS Management Tool (aka luatools)

OPTIONS

--generate
    generate file database

--variables
    show configuration variables

--configurations
    show configuration order

--expand-braces
    expand complex variable

--expand-path
    expand variable (resolve paths)

--expand-var
    expand variable (resolve references)

--show-path
    show path expansion of ...

--var-value
    report value of variable

--find-file
    report file location

--find-path
    report path of file

--make
    [or --ini] make luatex format

--run
    [or --fmt] run luatex format

--compile
    assemble and compile lua inifile

--verbose
    give a bit more info

--all
    show all found files

--format=str
    filter cf format specification (default 'tex', use 'any' for any match)

--pattern=str
    filter variables

--trackers=list
    enable given trackers

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net